## ruby-hikidoc 0.0.6

=== debian/changelog ===
ruby-hikidoc (0.0.6-1) unstable; urgency=low

  * Initial release (Closes: #634754)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 01 Jul 2011 09:01:39 +0900
