=== debian/control ===
Source: ruby-hikidoc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.5~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-hikidoc.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-hikidoc.git;a=summary
Homepage: http://rubyforge.org/projects/hikidoc/
XS-Ruby-Versions: all

Package: ruby-hikidoc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: 'HikiDoc' is a text-to-HTML conversion tool for web writers.
 'HikiDoc' is a text-to-HTML conversion tool for web writers. HikiDoc
 allows you to write using an easy-to-read, easy-to-write plain text
 format, then convert it to structurally valid HTML (or XHTML).
