## ruby-hikidoc 0.1.0

=== debian/changelog ===
ruby-hikidoc (0.1.0-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-hikidoc: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: debian-rules-parses-dpkg-parsechangelog
  * eliminate lintian warning: update-debian-copyright
  * eliminate lintian warning: national-encoding
  * set Rules-Requires-Root as no.
  * scan github tags instead of alioth gemwatch.
  * do not set owner and group at install.
  * fix s/TeXT/Text/ typo.
  * set ruby int/ext encoding as utf-8.
  * Bump Standards-Version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 23 Jul 2022 17:56:58 +0900

ruby-hikidoc (0.1.0-2) unstable; urgency=medium

  * Update dh_auto_clean: remove output files
  * Install TextFormattingRules.html.ja (Japanese documents)
  * Add autopkgtest support

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 29 Aug 2014 04:07:20 +0900

ruby-hikidoc (0.1.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * d/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * d/copyright: use DEP5 copyright-format/1.0 official URL for Format field

  [ Caitlin Matos ]
  * new upstream release
  * updated homepage, synopsis, watchfile, copyright, manpage, test suite
  * added self to uploaders
  * added patch 01_fix_licence to fix licence in gemspec
  * auto-generate hikidoc.1 with help2man
    - create and install hikidoc.1 with help2man (override_dh_installman) --
      requires new BD on help2man
    - removed old hikidoc.1
  * use HikiDoc to properly render TextFormattingRules
    - convert TextFormattingRules to HTML with HikiDoc
    - new patch 02_textformattingrules to remove inclusion of unlicensed
      external image and instead use the Debian logo
    - create /usr/share/doc/ruby-hikidoc/html/, install docs there
    - register docs with doc-base
    - separate paragraph in d/copyright

 -- Caitlin Matos <caitlin.matos@zoho.com>  Tue, 26 Aug 2014 13:20:49 -0400
