=== debian/control ===
Source: ruby-hikidoc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
           Caitlin Matos <caitlin.matos@zoho.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 0.9),
               help2man,
               nkf
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hikidoc.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hikidoc
Homepage: https://github.com/hiki/hikidoc
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-hikidoc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: text-to-HTML conversion tool for web writers
 'HikiDoc' is a text-to-HTML conversion tool for web writers. HikiDoc
 allows you to write using an easy-to-read, easy-to-write plain text
 format, then convert it to structurally valid HTML (or XHTML).
