=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/hikidoc-$1\.tar\.gz/ \
  https://github.com/hiki/hikidoc/tags .*/v?(\d\S+)\.tar\.gz
