## ruby-hikidoc 0.1.1

=== debian/changelog ===
ruby-hikidoc (0.1.1-2) unstable; urgency=medium

  * Team Upload
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/rules with newer & shorter syntax
  * autopkgtest does not need quilt

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 12:14:55 +0100

ruby-hikidoc (0.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-hikidoc: Add Multi-Arch: foreign.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Youhei SASAKI ]
  * d/watch: bump version 5
  * Remove X?-Ruby-Versions fields from d/control
  * New upstream version 0.1.1
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * d/control: remove redundant rules-requires-root
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 24 Dec 2025 15:26:40 +0900
