=== debian/control ===
Source: ruby-hikidoc
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
           Caitlin Matos <caitlin.matos@zoho.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 0.9),
               help2man,
               nkf
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hikidoc.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hikidoc
Homepage: https://github.com/hiki/hikidoc

Package: ruby-hikidoc
Architecture: all
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: text-to-HTML conversion tool for web writers
 'HikiDoc' is a text-to-HTML conversion tool for web writers. HikiDoc
 allows you to write using an easy-to-read, easy-to-write plain text
 format, then convert it to structurally valid HTML (or XHTML).
