=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,7 @@
 	done
 	dh_installdocs
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	[ ! -d $(CURDIR)/html ] || rm -fr $(CURDIR)/html
 	[ ! -f $(CURDIR)/hikidoc.1 ] || rm -f $(CURDIR)/hikidoc.1
 	for i in README.ja NEWS.ja; do \
